Subject: [core] #139: Must-implement cipher suites

From: "core issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 22:19:04 -0000

#139: Must-implement cipher suites

 Must implement cipher suites need updates and alignment with ZigBee IP.

 - Remove SHOULD wording before each…

 - TLS_PSK_WITH_AES_128_CCM_8 must implement for SharedKey and MultiKey
 modes

 - TLS_ECDHE_ECDSA_WITH_AES_128_CCM_8 must implement for Certificate mode

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |       Owner:  zach@…            
     Type:  protocol enhancement  |      Status:  new               
 Priority:  minor                 |   Milestone:                    
Component:  coap                  |     Version:                    
 Severity:  -                     |    Keywords:                    
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/139>
core <http://tools.ietf.org/core/>